<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6048144ddd9d62fd6b7130ae829a7b24">
  <dict>
    <!--2019-02-26 23:22:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-02-26 23:22:01.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
